.gwcxzx{background:url(http://gs.offcn.com/zg/static/images/gwzx.png) no-repeat center;width: 150px;padding-top: 110px; height:289px;position:fixed; right: 0px;top:10%;z-index: 999}
.gwcxzx ul{overflow:hidden; width:60%;float: right}
.gwcxzx ul li {height:50px; line-height: 50px;   margin: 15px auto; }
.gwcxzx ul li a{font-weight: bold; color:#c41708 ;font-size: 20px;transition: all 0.5s;}
.gwcxzx ul li a:hover{font-size: 22px;transform:scale(1.02)}
.gwcxzx .top{width:100%; height: 40px;display: block; margin-top: 35px; cursor: pointer}